Source: check-manifest
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-sequence-python3,
	       python3-all,
	       python3-setuptools,
	       python3-toml,
	       python3-build (>= 0.1),
	       git <!nocheck>,
	       mercurial <!nocheck>,
	       subversion <!nocheck>,
	       python3-pytest <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/mgedmin/check-manifest
Vcs-Git: https://salsa.debian.org/python-team/packages/check-manifest.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/check-manifest
Rules-Requires-Root: no

Package: check-manifest
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Tool to check the completeness of MANIFEST.in for Python packages (Python 3)
 The check-manifest tool performs a check on a MANIFEST.in file
 from a Python project and verifies its completeness.  It can also
 create a MANIFEST.in file from scratch or append suggestions to it,
 and the user can also ignore certain patterns if needed.
